﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using ASPNETChatControl.Extensibility;

namespace TestWebApp.Extensions
{
    public class CustomContactListProvider:ContactListProvider
    {
        public override Dictionary<string, string> GetContactsByUserId(string userId)
        {
            Dictionary<string, string> contactList = new Dictionary<string, string>();
            contactList.Add(userId + "00", "Dummy User 1");
            contactList.Add(userId + "01", "Dummy User 2");
            return contactList;
        }
    }
}
